## drupal7-mod-arbiterjs 1.0.0

=== debian/changelog ===
drupal7-mod-arbiterjs (1.0.0-1~bpo70+1) wheezy-backports; urgency=low

  * Initial release to wheezy-backports.

 -- Daniel Pocock <daniel@pocock.pro>  Mon, 31 Mar 2014 09:21:49 +0200

drupal7-mod-arbiterjs (1.0.0-1) unstable; urgency=low

  * Initial packaging (Closes: #737655)

 -- Daniel Pocock <daniel@pocock.com.au>  Tue, 04 Feb 2014 20:43:26 +0100
