=== debian/control ===
Source: drupal7-mod-arbiterjs
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Daniel Pocock <daniel@pocock.pro>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5
Homepage: https://github.com/opentelecoms-org/drupal-mod-arbiterjs
Vcs-Browser: http://git.debian.org/?p=pkg-javascript/drupal7-mod-arbiterjs.git
Vcs-Git: git://git.debian.org/git/pkg-javascript/drupal7-mod-arbiterjs.git

Package: drupal7-mod-arbiterjs
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, libjs-arbiter, drupal7-mod-libraries
Recommends: javascript-common
Description: Lightweight publish/subscribe library for client-side JavaScript
 Publish/Subscribe framework that can be embedded in web pages to
 enable loose coupling of different JavaScript modules.
 .
 This package provides the JavaScript library for use in Drupal sites.
